/**
 * Created by Tony on 2017/10/31.
 */

var test = require('tape');

test('测试数组运算', function(t){
    let demo = [1, 2, 3];
    let rst = demo*3; //failed!
    console.log(rst);
    t.pass('just pass');
    t.end('just end');
});